## php-xml-rpc2 1.1.1

=== Makefile ===
run-tests:
	make -C tests run-tests


phpdoc: 
	monotone log > CHANGELOG
	make -C docs phpdoc
	cp CHANGELOG XML
	phpdoc --directory XML,docs/tutorials --examplesdir docs/examples --target docs/phpdoc --title "XML_RPC2 Documentation" --parseprivate --defaultpackagename XML_RPC2 --pear -ric --output HTML:Smarty:PHP 
	rm -f XML/CHANGELOG

clean: 
	make -C tests clean
	rm -Rf docs/phpdoc
	rm -f CHANGELOG

=== docs/Makefile ===
phpdoc:

=== tests/Makefile ===
run-tests: 
	php lib/run-tests ..

clean:
	find . -name \*.diff | xargs rm -f
	find . -name \*.exp | xargs rm -f
	find . -name \*.log | xargs rm -f
	find . -name \*.out | xargs rm -f
	find . -name \*.php | xargs rm -f

## php-xml-rpc2 1.0.5

=== debian/changelog ===
php-xml-rpc2 (1.0.5-2) unstable; urgency=low

  * debian/copyright: Clarify that software is licesed under LGPL 2.1 
    or any later version. Thanks to Alexander Reichle-Schmehl.

 -- Dario Minnucci <midget@debian.org>  Sat, 31 Jul 2010 20:37:15 +0200

php-xml-rpc2 (1.0.5-1) unstable; urgency=low

  * Initial Release (Closes: #590837).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dario Minnucci <midget@debian.org>  Thu, 29 Jul 2010 16:36:45 +0200

=== debian/control ===
Source: php-xml-rpc2
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.1
Homepage: http://pear.php.net/package/XML_RPC2

Package: php-xml-rpc2
Architecture: all
Depends: php-pear, ${misc:Depends} 
Description: XML-RPC client/server library
 XML_RPC2 is a pear package providing XML_RPC client and server
 services. XML-RPC is a simple remote procedure call protocol built
 using HTTP as transport and XML as encoding.  As a client library,
 XML_RPC2 is capable of creating a proxy class which exposes the
 methods exported by the server. As a server library, XML_RPC2
 is capable of exposing methods from a class or object instance,
 seamlessly exporting local methods as remotely callable procedures.
 .

## php-xml-rpc2 1.0.8

=== debian/changelog ===
php-xml-rpc2 (1.0.8-1) unstable; urgency=low

  * New upstream release (1.0.8) (Closes: #600394) 
  * debian/control:
    - (php-xml-rpc2 goes collab-maint) Added Vcs-Git and Vcs-Browser fields
    - Description improved
  * debian/copyright: Now is DEP5 compliant

 -- Dario Minnucci <midget@debian.org>  Tue, 29 Mar 2011 17:02:25 +0200

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
 Standards-Version: 3.9.1
 Homepage: http://pear.php.net/package/XML_RPC2
+Vcs-Git: git://git.debian.org/collab-maint/php-xml-rpc2.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/php-xml-rpc2.git;a=summary
 
 Package: php-xml-rpc2
 Architecture: all
 Depends: php-pear, ${misc:Depends} 
-Description: XML-RPC client/server library
+Description: PHP XML-RPC client/server library
  XML_RPC2 is a pear package providing XML_RPC client and server
  services. XML-RPC is a simple remote procedure call protocol built
  using HTTP as transport and XML as encoding.  As a client library,

## php-xml-rpc2 1.1.1

=== debian/changelog ===
php-xml-rpc2 (1.1.1-1) unstable; urgency=low

  * New upstream release (1.1.1)
  * Dynamic extension loading now done via PEAR::loadExtension method
    (Closes: #638151)
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no changes)
    - Use debhelper >= 8
  * debian/copyright: updated


 -- Dario Minnucci <midget@debian.org>  Tue, 23 Aug 2011 13:34:23 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), dh-make-php (>= 0.2.3), cdbs
+Standards-Version: 3.9.2
 Homepage: http://pear.php.net/package/XML_RPC2
 Vcs-Git: git://git.debian.org/collab-maint/php-xml-rpc2.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/php-xml-rpc2.git;a=summary

=== debian/rules ===
#!/usr/bin/make -f
# template debian/rules provided by dh-make-php.

DEB_COMPRESS_EXCLUDE=package.xml

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/pear.mk


install/php-xml-rpc2::
	find debian/php-xml-rpc2 -type d -empty -delete

## php-xml-rpc2 1.1.2

=== debian/changelog ===
php-xml-rpc2 (1.1.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:38:44 +0000

php-xml-rpc2 (1.1.2-1) unstable; urgency=medium

  * New upstream release (1.1.2)

 -- Dario Minnucci <midget@debian.org>  Sun, 06 Apr 2014 20:01:14 +0200

php-xml-rpc2 (1.1.1-3) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Feb 2014 06:59:29 +0100

php-xml-rpc2 (1.1.1-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728905, #690174)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes).
    - Use debhelper >= 9.
  * debian/copyright:
    - Fix issues on DEP5 format.
    - Copyright years updated.

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 13:34:45 +0100

=== debian/control ===
Source: php-xml-rpc2
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/XML_RPC2
Vcs-Git: git://anonscm.debian.org/collab-maint/php-xml-rpc2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-xml-rpc2.git

Package: php-xml-rpc2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP XML-RPC client/server library
 XML_RPC2 is a pear package providing XML_RPC client and server
 services. XML-RPC is a simple remote procedure call protocol built
 using HTTP as transport and XML as encoding.  As a client library,
 XML_RPC2 is capable of creating a proxy class which exposes the
 methods exported by the server. As a server library, XML_RPC2
 is capable of exposing methods from a class or object instance,
 seamlessly exporting local methods as remotely callable procedures.

## php-xml-rpc2 1.1.3

=== debian/changelog ===
php-xml-rpc2 (1.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 1.1.3
  * Rebuild with PHP 7.0 pkg-php-tools (Closes: #821636)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 16:18:50 +0100
